Subject: Extension...
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Dec 95 12:12:16 GMT

j> How does one go about making an extension?  I want one to read the CD32
 j> pads.  I already have the C source to do so.  What has to be done to

make
 j> it into a couple of commands like Read CD32(1) and Read CD32(2)?

Well, I can give you an easier solution: AMCAF.
If I'm not wrong, there should be a command for the CD32 joypad (Xfire).

Otherwise, if you want to make your own.... ask Chris!!

Bye.

      _____________________________________________________________
      |   \ | /   Michele Berionne             Not tonight dear,  |
      |    \|/                                 I have a modem!!   |
      |   --*--   [email-masked]                         |
      |    /|\                                 Don't panic!!      |
      |   / | \                                                   |
      | BASIC programmers never die, they GOSUB and don't RETURN. |
      |-----------------------------------------------------------|
      *            On AMINET:                                     *
      * game/shoot/fantasy.lha         game/think/atoms.lha       *
      * game/shoot/in_the_target.lha   game/think/navalbattle.lha *
      *                                                           *
      */\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*